#imCell_1 { display: block; position: relative; overflow: hidden; width: 460px; min-height: 393px; padding-top: 30px; padding-bottom: 30px; padding-left: 30px; padding-right: 30px;}
#imCellStyle_1 { position: relative; width: 454px; min-height: 387px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 30px; bottom: 30px; left: 30px; right: 30px; background-color: transparent; }
#imCellStyle_1 > a { display: inline-block; }
